---
_ago:
  unknown: "未知"
  future: "未来"
  justNow: "最近"
  secondsAgo: "{n}秒前"
  minutesAgo: "{n}分前"
  hoursAgo: "{n}小时前"
  daysAgo: "{n}日前"
  weeksAgo: "{n}周前"
  monthsAgo: "{n}月前"
  yearsAgo: "{n}年前"
_time:
  second: "秒"
  minute: "分"
  hour: "小时"
  day: "日"
introMisskey: "欢迎！Misskey是一个开源的分散型SNS服务。\n通过「Note」来分享现在发生的事情吧！📡\n「反应」工能也可以让你快速的对大家的「Note」来表达感情👍\n一起来探索新的世界吧！🚀"
monthAndDay: "{month}月 {day}日"
search: "搜索"
notifications: "通知"
username: "用户名"
password: "密码"
fetchingAsApObject: "联合查询中"
ok: "OK"
gotIt: "我明白了"
cancel: "取消"
enterUsername: "输入用户名"
renotedBy: "由 {user} 转推"
noNotifications: "无通知"
instance: "实例"
settings: "设置"
profile: "个人资料"
timeline: "时间线"
noAccountDescription: "这个人很懒，没有写自我介绍"
login: "登录"
loggingIn: "正在登录..."
logout: "登出"
signup: "新用户注册"
uploading: "正在上传"
save: "保存"
users: "用户"
addUser: "添加用户"
favorite: "收藏"
favorites: "收藏"
unfavorite: "取消收藏"
pin: "置顶"
unpin: "取消置顶"
copyContent: "复制内容"
copyLink: "复制链接"
delete: "删除"
addToList: "添加至列表"
sendMessage: "发送"
copyUsername: "复制用户名"
reply: "回复"
loadMore: "查看更多"
importAndExport: "导入和导出"
import: "导入"
export: "导出"
files: "文件"
download: "下载"
lists: "列表"
noLists: "列表为空"
following: "关注中"
followers: "关注者"
followsYou: "关注了你"
createList: "创建列表"
manageLists: "管理列表"
error: "有点小问题"
retry: "重试"
enterListName: "输入列表名称"
privacy: "隐私"
makeFollowManuallyApprove: "关注者请求需要批准"
defaultNoteVisibility: "默认可见性"
follow: "关注"
followRequest: "关注申请"
followRequests: "关注申请"
unfollow: "取消关注"
followRequestPending: "发送关注申请"
enterEmoji: "输入Emoji"
renote: "转发"
unrenote: "取消转发"
quote: "引用"
you: "您"
clickToShow: "点击以显示"
sensitive: "阅读注意"
add: "添加"
reaction: "反应"
reactionSettingDescription: "快速选择回应中的自定义表情符号，以换行符分隔。"
renameFile: "重命名文件"
attachCancel: "删除附件"
markAsSensitive: "阅读注意"
enterFileName: "请输入文件名"
mute: "屏蔽"
unmute: "解除屏蔽"
block: "屏蔽"
unblock: "取消屏蔽"
suspend: "冻结"
unsuspend: "解除冻结"
blockConfirm: "确定要屏蔽吗？"
unblockConfirm: "确定要解除屏蔽吗？"
suspendConfirm: "要冻结吗？"
unsuspendConfirm: "要解除冻结吗？"
selectList: "选择列表"
customEmojis: "自定义Emoji"
emojiName: "Emoji 名称"
emojiUrl: "emoji 地址"
addEmoji: "添加Emoji"
cacheRemoteFiles: "远程文件缓存"
flagAsBot: "这个账户是Bot"
flagAsCat: "这个账户是Cat"
addAcount: "添加账户"
loginFailed: "登录失败"
general: "常规设置"
wallpaper: "壁纸"
removeWallpaper: "移除壁纸"
searchWith: "搜索:{q}"
host: "主机名"
selectUser: "选择用户"
recipient: "收件人"
annotation: "注解"
federation: "联合"
instances: "实例"
latestRequestSentAt: "上次发送的请求"
latestRequestReceivedAt: "上次收到的请求"
storageUsage: "已用存储"
perHour: "每小时"
perDay: "每天"
operations: "操作"
software: "软件"
version: "版本"
metadata: "元数据"
monitor: "监视器"
jobQueue: "作业队列"
cpuAndMemory: "CPU使用量"
network: "网络"
disk: "存储"
statistics: "统计"
clearQueue: "清除队列"
clearCachedFiles: "清除缓存"
muteAndBlock: "屏蔽/拉黑"
mutedUsers: "禁言用户"
blockedUsers: "已屏蔽用户"
noUsers: "无用户"
editProfile: "编辑资料"
done: "完成"
processing: "处理中"
preview: "预览"
noCustomEmojis: "无自定义Emoji"
federating: "联合中"
blocked: "已拦截"
all: "全部"
subscribing: "已订阅"
notResponding: "没有响应"
instanceFollowing: "关注实例"
instanceFollowers: "关注实例"
changePassword: "修改密码"
security: "安全性"
retypedNotMatch: "两次输入不一致！"
currentPassword: "现在的密码"
newPassword: "新密码"
newPasswordRetype: "重新输入密码："
attachFile: "插入附件"
more: "更多！"
featured: "高亮"
lookup: "查询"
imageUrl: "图片URL"
remove: "删除"
removed: "已删除"
removeAreYouSure: "要删掉「{x}」吗？"
saved: "已保存"
messaging: "聊天"
upload: "上传"
fromUrl: "从 URL"
editWidgets: "编辑部件"
exitEdit: "停止编辑"
explore: "发现"
games: "Misskey游戏"
messageRead: "已读"
recentUsedEmojis: "最近使用的Emoji表情"
noMoreHistory: "没有更多的历史记录"
tos: "服务条款"
start: "开始"
home: "首页"
activity: "活动"
images: "图片"
birthday: "生日"
yearsOld: "{age}岁"
registeredDate: "注册于"
location: "位置"
theme: "主题"
lightThemes: "亮色主题"
darkThemes: "暗色主题"
drive: "网盘"
selectFile: "选择文件"
selectFiles: "选择文件"
renameFolder: "重命名文件夹"
createFolder: "创建文件夹"
deleteFolder: "删除文件夹"
addFile: "添加文件"
emptyDrive: "驱动器为空"
emptyFolder: "空文件夹"
copyUrl: "复制链接"
rename: "重命名"
avatar: "头像"
banner: "Banner"
nsfw: "阅读注意"
disconnectedFromServer: "已从服务器断开连接"
reloadConfirm: "确定要重新加载吗"
accept: "允许"
reject: "拒绝"
instanceName: "实例名称"
instanceDescription: "实例介绍"
maintainerName: "管理员名称"
maintainerEmail: "管理员电子邮箱"
tosUrl: "服务条款URL"
thisYear: "今年"
thisMonth: "本月"
today: "今天"
dayX: "{day}日"
monthX: "{month}月"
yearX: "{year}年"
pages: "页面"
integration: "连携"
connectSerice: "已连接"
disconnectSerice: "断开连接"
enableLocalTimeline: "启用本地时间线功能"
enableGlobalTimeline: "启用全局时间线"
registration: "注册"
enableRegistration: "允许新用户注册"
invite: "邀请"
proxyRemoteFiles: "代理远程文件"
proxyRemoteFilesDescription: "启用此设置后，由于超出存储容量而导致未保存被删除的远程文件将被本地代理，并且会生成缩略图。不会影响服务器的存储。"
driveCapacityPerLocalAccount: "每个用户的网盘空间"
driveCapacityPerRemoteAccount: "每个远程用户的网盘容量"
inMb: "以兆字节(Mbps)为单位"
iconUrl: "图标URL"
bannerUrl: "Banner URL"
basicInfo: "基本信息"
pinnedUsers: "置顶用户"
recaptcha: "reCAPTCHA"
enableRecaptcha: "启用 reCAPTCHA\n(请注意, 此功能在中国大陆不可用. 如果启用, 可能导致无法正常使用登录或注册等功能)"
recaptchaSiteKey: "网站密钥"
recaptchaSecretKey: "reCAPTCHA 密钥"
name: "名称"
serviceworker: "ServiceWorker"
enableServiceworker: "启用ServiceWorker"
caseSensitive: "区分大小写"
connectedTo: "您的账号已连到接以下社交账号"
notesAndReplies: "帖子与回复"
withFiles: "附件"
silence: "禁言"
silenceConfirm: "确认要禁言吗？"
unsilenceConfirm: "要解除禁言吗？"
popularUsers: "热门用户"
recentlyUpdatedUsers: "最近投稿用户"
recentlyRegisteredUsers: "最近登录用户"
recentlyDiscoveredUsers: "最近发现的用户"
popularTags: "热门标签"
userList: "列表"
about: "关于"
aboutMisskey: "关于 Misskey"
aboutMisskeyText: "Misskey是由syuilo于2014年开发的开放源代码软件。"
misskeyMembers: "现在由以下成员进行开发和维护："
misskeySource: "源代码在这里公开："
misskeyDonate: "可以向 Misskey 进行捐款以支持开发："
morePatrons: "还有很多其他的人也在支持我们，非常感谢🥰"
patrons: "支持者"
administrator: "管理员"
token: "令牌"
twoStepAuthentication: "两步验证"
moderator: "版主"
nUsersMentioned: "{n} 被提到"
securityKey: "安全密钥"
securityKeyName: "密钥名称"
lastUsed: "最后使用："
unregister: "删除账户"
resetPassword: "重置密码"
newPasswordIs: "新的密码是「{password}」"
post: "投稿"
posted: "已投稿"
autoReloadWhenDisconnected: "断开连接时自动重新加载"
reduceUiAnimation: "减少UI动画"
share: "分享"
notFound: "未找到"
uploadFolder: "默认上传文件夹"
cacheClear: "清空缓存"
markAsReadAllNotifications: "将所有通知标为已读"
markAsReadAllUnreadNotes: "将所有帖子标记为已读"
markAsReadAllTalkMessages: "将所有对话标为已读"
help: "帮助"
inputMessageHere: "在此键入信息"
close: "关闭"
group: "群组"
groups: "群组"
createGroup: "创建群组"
ownedGroups: "拥有的群组"
joinedGroups: "已加入的群组"
invites: "邀请"
groupName: "群组名"
members: "成员"
transfer: "转让"
_2fa:
  alreadyRegistered: "此设备已被注册"
  registerDevice: "注册设备"
  registerKey: "注册密钥"
_permissions:
  "read:account": "查看账户信息"
  "write:account": "更改帐户信息"
  "read:blocks": "查看黑名单"
  "write:blocks": "编辑黑名单"
  "read:drive": "查看网盘"
  "write:drive": "管理网盘文件"
  "read:favorites": "查看收藏夹"
  "write:favorites": "编辑收藏夹"
  "read:following": "查看关注信息"
  "write:following": "关注/取消关注"
  "read:messaging": "查看对话"
  "write:messaging": "对话操作"
  "read:mutes": "查看屏蔽列表"
  "write:mutes": "编辑屏蔽列表"
  "read:notifications": "查看通知"
  "write:notifications": "管理通知"
  "read:reactions": "查看回应"
  "write:reactions": "回应操作"
  "write:votes": "投票"
  "read:pages": "查看页面"
  "write:pages": "操作页面"
  "read:page-likes": "查看喜欢的页面"
  "write:page-likes": "操作喜欢的页面"
  "read:user-groups": "查看用户组"
  "write:user-groups": "操作用户组"
_auth:
  permissionAsk: "这个应用程序需要以下权限"
_weekday:
  sunday: "星期日"
  monday: "星期一"
  tuesday: "星期二"
  wednesday: "星期三"
  thursday: "星期四"
  friday: "星期五"
  saturday: "星期六"
_widgets:
  memo: "便签"
  notifications: "通知"
  timeline: "时间线"
  calendar: "日历"
  trends: "趋势"
  clock: "时钟"
  rss: "RSS阅读器"
_cw:
  hide: "隐藏"
  show: "查看更多"
  chars: "{count}个字符"
  files: "{count} 个文件"
  poll: "投票"
_poll:
  noOnlyOneChoice: "需要至少两个选项"
  choiceN: "选择{n}"
  noMore: "无法再添加更多了"
  canMultipleVote: "允许多个投票"
  expiration: "截止时间"
  infinite: "无限期"
  at: "指定日期"
  after: "指定时间"
  deadlineDate: "截止日期"
  deadlineTime: "小时"
  duration: "时长"
  votesCount: "{n}票"
  totalVotes: "总票数{n}"
  vote: "投票"
  showResult: "显示结果"
  voted: "已投票"
  closed: "已截止"
  remainingDays: "{d}天{h}小时后截止"
  remainingHours: "{h}小时{m}分后截止"
  remainingMinutes: "{m}分{s}秒后截止"
  remainingSeconds: "{s}秒后截止"
_visibility:
  public: "公开"
  home: "首页"
  followers: "关注者"
  specified: "指定用户"
_profile:
  name: "名称"
  username: "用户名"
_exportOrImport:
  followingList: "关注中"
  muteList: "屏蔽"
  blockingList: "屏蔽"
  userLists: "列表"
_charts:
  usersIncDec: "用户数量：增加/减少"
_instanceCharts:
  users: "用户数量：增加/减少"
  usersTotal: "用户总数"
  ff: "关注/被关注：数量变化"
  ffTotal: "关注/被关注：总数"
  cacheSize: "缓存大小：增加/减少"
_timelines:
  home: "首页"
  local: "本地"
  social: "社交"
  global: "全局"
_pages:
  newPage: "创建页面"
  editPage: "编辑页面"
  page-created: "页面已创建"
  page-updated: "页面已更新"
  name-already-exists: "该页面URL已存在"
  title-invalid-name: "无效的页面URL"
  text-invalid-name: "请确认该项不为空"
  editThisPage: "编辑此页面"
  viewSource: "查看源代码"
  viewPage: "查看页面"
  like: "赞"
  unlike: "取消赞"
  liked-pages: "喜欢的页面"
  my-pages: "我的页面"
  inspector: "检查器"
  content: "页面内容"
  variables: "变量"
  variables-info: "您可以使用变量创建动态页面。在文本中通过<b>{变量名}</b>的写法来嵌入变量值。例如在文本<b>Hello { thing } world!</b>中，如果变量(thing)的值为<b>ai</b>，那么该文本会成为<b>Hello ai world!</b>。"
  variables-info2: "因为变量的计算(计算变量值)是从上到下执行的，所以不能在变量中引用下面的变量。例如从上到下依次定义了<b>A，B，C</b>3个变量，那么<b>C</b>中可以引用<b>A</b>或<b>B</b>，但是<b>A</b>无法引用<b>B</b>或<b>C</b>。"
  variables-info3: "为了接收来自用户的输入，页面上设有“用户输入”块，在“变量名称”中设置要在其中保存输入值的变量名(变量会自动创建)。您可以使用该变量执行操作以响应用户输入。"
  variables-info4: "通过使用函数，您可以将数值计算过程组合成可重用的形式。要创建函数，需要创建一个“函数”类型的变量。你可以将函数设定为槽函数(参数)的格式，槽函数的值可作为函数中的变量使用。另外，AiScript标准中还有一些函数会将函数作为参数(称为高阶函数)。\n除了已经预先定义的函数外，您也可以将它们设置为这些高阶函数的槽函数。"
  more-details: "详细说明"
  title: "标题"
  url: "页面URL"
  summary: "页面摘要"
  alignCenter: "居中"
  hide-title-when-pinned: "置顶时隐藏标题"
  font: "字体"
  fontSerif: "衬线字体"
  fontSansSerif: "无衬线字体"
  set-eye-catching-image: "设置封面图片"
  remove-eye-catching-image: "删除封面图片"
  chooseBlock: "添加块"
  selectType: "选择类型"
  enterVariableName: "请输入变量名"
  the-variable-name-is-already-used: "变量名已使用"
  content-blocks: "内容"
  input-blocks: "输入"
  special-blocks: "特殊"
  post-from-post-form: "发布此内容"
  posted-from-post-form: "已发布"
  blocks:
    text: "文本"
    image: "图片"
    _if:
      variable: "变量"
    post: "投稿窗口"
    _textInput:
      name: "变量名"
      text: "标题"
      default: "默认值"
    textareaInput: "多行文本输入"
    _textareaInput:
      name: "变量名"
      text: "标题"
      default: "默认值"
    numberInput: "输入数值"
    _numberInput:
      name: "变量名"
      text: "标题"
      default: "默认值"
    switch: "开关"
    _switch:
      name: "变量名"
      text: "标题"
      default: "默认值"
    counter: "计数器"
    _counter:
      name: "变量名"
      text: "标题"
      inc: "增加值"
    _button:
      text: "标题"
      colored: "彩色"
      action: "按下按钮时的行为"
      _action:
        dialog: "显示对话框"
        _dialog:
          content: "内容"
    _radioButton:
      name: "变量名"
      title: "标题"
      default: "默认值"
  script:
    categories:
      list: "列表"
    blocks:
      text: "文本"
      multiLineText: "文本 (多行)"
      textList: "文本列表"
      _textList:
        info: "请使用换行符分隔每行"
      strLen: "文本长度"
      _strLen:
        arg1: "文本"
      strPick: "提取字符"
      _strPick:
        arg1: "文本"
        arg2: "字符位置"
      strReplace: "替换文本"
      _strReplace:
        arg1: "文本"
        arg2: "替换之前"
        arg3: "替换之后"
      strReverse: "文本反向"
      _strReverse:
        arg1: "文本"
      join: "合并文本"
      _join:
        arg1: "列表"
        arg2: "分隔符"
      add: "加"
      _add:
        arg1: "A"
        arg2: "B"
      subtract: "减"
      _subtract:
        arg1: "A"
        arg2: "B"
      multiply: "乘"
      _multiply:
        arg1: "A"
        arg2: "B"
      divide: "除"
      _divide:
        arg1: "A"
        arg2: "B"
      mod: "取模(MOD)"
      _mod:
        arg1: "A"
        arg2: "B"
      round: "四舍五入"
      _round:
        arg1: "数值"
      eq: "A和B相等"
      _eq:
        arg1: "A"
        arg2: "B"
      notEq: "A和B不等"
      _notEq:
        arg1: "A"
        arg2: "B"
      and: "A和B"
      _and:
        arg1: "A"
        arg2: "B"
      or: "A或B"
      _or:
        arg1: "A"
        arg2: "B"
      lt: "< A小于B"
      _lt:
        arg1: "A"
        arg2: "B"
      gt: "> A大于B"
      _gt:
        arg1: "A"
        arg2: "B"
      ltEq: "<= A小于等于B"
      _ltEq:
        arg1: "A"
        arg2: "B"
      gtEq: ">= A大于等于B"
      _gtEq:
        arg1: "A"
        arg2: "B"
      if: "分支"
      _if:
        arg1: "如果"
        arg2: "如果"
        arg3: "否则"
      not: "否"
      _not:
        arg1: "否"
      random: "随机"
      _random:
        arg1: "概率"
      rannum: "随机数"
      _rannum:
        arg1: "最小值"
        arg2: "最大值"
      randomPick: "从列表中随机选择"
      _randomPick:
        arg1: "列表"
      dailyRandom: "随机(每个用户每日)"
      _dailyRandom:
        arg1: "概率"
      dailyRannum: "随机数(每个用户每日)"
      _dailyRannum:
        arg1: "最小值"
        arg2: "最大值"
      dailyRandomPick: "从列表中随机选择(每个用户每日)"
      _dailyRandomPick:
        arg1: "列表"
      seedRandom: "随机 (种子)"
      _seedRandom:
        arg1: "种子"
        arg2: "概率"
      seedRannum: "随机数(种子)"
      _seedRannum:
        arg1: "种子"
        arg2: "最小值"
        arg3: "最大值"
      seedRandomPick: "从列表中随机选择 (种子)"
      _seedRandomPick:
        arg1: "种子"
        arg2: "列表"
      DRPWPM: "从概率列表中随机选择(每用户每天)"
      _DRPWPM:
        arg1: "文本列表"
      pick: "从列表中选择"
      _pick:
        arg1: "列表"
        arg2: "位置"
      listLen: "获取列表长度"
      _listLen:
        arg1: "列表"
      number: "数值"
      stringToNumber: "文本到数字"
      _stringToNumber:
        arg1: "文本"
      numberToString: "数字到文本"
      _numberToString:
        arg1: "数值"
      splitStrByLine: "将文本按行拆分"
      _splitStrByLine:
        arg1: "文本"
      ref: "变量"
      fn: "函数"
      _fn:
        arg1: "输出"
      for: "重复"
      _for:
        arg1: "次数"
        arg2: "处理"
    types:
      string: "文字"
      number: "数值"
      boolean: "Flag"
      array: "列表"
      stringArray: "文本列表"
    enviromentVariables: "环境变量"
    pageVariables: "页面元素"
    argVariables: "输入变量"
